destroy_rle_sprite(3)

NAME
destroy_rle_sprite - Destroys an RLE sprite. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void destroy_rle_sprite(RLE_SPRITE *sprite);

DESCRIPTION
Destroys an RLE sprite structure previously returned by get_rle_sprite(). If you pass a NULL pointer this function won't do anything. Use this once you are done with an RLE sprite to avoid memory leaks in your program.

SEE ALSO
get_rle_sprite(3)